Subject: [Roll] [roll] #28: Remove the Trickle Section from RPL specification

From: "roll issue tracker" <[email-masked]>
Date: Thu, 25 Mar 2010 05:17:49 -0000

#28: Remove the Trickle Section from RPL specification
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  task                |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 and refer to draft-ietf-roll-tickle as a normative reference

-- 
Ticket URL: <http://64.170.98.42/wg/roll/trac/ticket/28>
roll <http://tools.ietf.org/wg/roll/>